Subject: bug#5039: 23.1.50; Info-index and Info-search should share the same history

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 02 Nov 2019 16:02:14 +0100

Stefan Kangas <[email-masked]> writes:

> My vote would be to keep the separate histories, since the type is
> different.  It would be confusing to find regexps in the history when
> searching for strings.

Yup.

> Perhaps we could, as a special case, make Info-index pull in the first
> item from Info-search on the first invocation of M-p, but I don't know
> if it's worth the effort.

No, I don't think so, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no